Installation wiki is outdated

Bug #942509 reported by Sparhawk on 2012-02-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Gloobus
New
Undecided
Unassigned

Bug Description

Hi, I just installed Gloobus on Ubuntu 11.10. The installation instructions at http://gloobus.net/ are outdated, and don't suggest installing gloobus-sushi. It'd be good to change the wiki to reflect this, since I spent about half an hour trying to work out what the problem was!
Cheers.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions